<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background Removal</key>
	<string>Rimozione sfondo</string>
	<key>Item.quality.accurate</key>
	<string>Accurato</string>
	<key>Item.quality.balanced</key>
	<string>Bilanciato</string>
	<key>Item.quality.fast</key>
	<string>Veloce</string>
	<key>Label.quality</key>
	<string>Qualità</string>
	<key>Tooltip.quality</key>
	<string>Determina la qualità del processo di rimozione dello sfondo. Una qualità inferiore viene elaborata più velocemente.</string>
</dict>
</plist>
